Manifest-Version: 1.0
MIDlet-Vendor: IN-FUN
MIDlet-Version: 1.0.0
MIDlet-1: 黑暗力量,/icon.png,CE.CEMidlet
MicroEdition-Configuration: CLDC-1.0
MIDlet-Name: 黑暗力量
MicroEdition-Profile: MIDP-2.0
MIDlet-Description: 角色类;N73;DarkPower

